chrom: HLA-A*33:01:01
length: 3518
nucleotide_counts:
  A: 671
  C: 1018
  G: 1063
  N: 0
  T: 766
nucleotide_pair_counts:
  AA: 103
  AC: 189
  AG: 251
  AN: 0
  AT: 127
  CA: 237
  CC: 367
  CG: 150
  CN: 0
  CT: 264
  GA: 256
  GC: 218
  GG: 388
  GN: 0
  GT: 201
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 75
  TC: 243
  TG: 274
  TN: 0
  TT: 174
